import request from '@/utils/request'
//日程安排

//添加
export function addRemindEvents(query) {
  return request({
    url: '/remindEvents/add',
    method: 'post',
    params: query
  })
}
//修改
export function updatarichen(query) {
  return request({
    url: '/remindEvents/edit',
    method: 'post',
    responseType: 'blob',
    data: query
  })
}
//查询
export function selectList(query) {
  return request({
    url: '/remindEvents/selectList',
    method: 'get',
    params: query
  })
}
//删除
export function delSchenule(defId) {
  return request({
    url: '/remindEvents/remove' ,
    method: 'post',
    responseType: 'blob',
    data: defId
})
}

//查询
export function findList(defId) {
  return request({
    url: '/remindEvents/Getid/'+defId,
    method: 'get',
    data: defId
  })
}


